Bug 522426

Summary: Request for rebuilding rhpxl with latest translation from VCS Repo for Translators' Review
Product: [Fedora] Fedora Reporter: Ankit Patel <ankit>
Component: rhpxlAssignee: Ankit Patel <ankit>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: high    
Version: rawhideCC: noriko
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-09-21 13:55:13 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 522431    

Description Ankit Patel 2009-09-10 07:13:34 EDT
This bug is created to request you to rebuild your package with latest translations from VCS repository. First phase of translation is completed on 10th of September 2009. Translators will be waiting till 15th September 2009 for Package Maintainers to rebuild packages with latest translations.

Please collect the translations from the VCS after midnight EST 10th September 2009.

Details for this action has already been communicated through fedora-devel-list in the e-mail: https://www.redhat.com/archives/fedora-devel-list/2009-September/msg00335.html

Despite this bug, any of the FLSCo members or FLP-admins may contact you individually to remind the package rebuild task. Please cooperate with FLP members to help them make your package and Fedora localized better.


Expected Results:

1. Translators will expect a new release of your package on their Fedora Rawhide machines, when they do 'yum update package_name'.
2. Please do let us know through this bug, when you release a new revision of your package.


Additonal Information:

* For any queries please do ping fedora-trans-list@redhat.com
* Relevant portion from the Fedora Release schedule pertaining to this task:
 - Final Software Translation Period (POT to PO) => Tue 2009-08-04 Thu 2009-09-10
 - Ongoing Test Package Builds for Translation Review => Thu 2009-09-10 Mon 2009-09-14 (**)
 - Review Software Translations => Tue 2009-09-15 Tue 2009-09-22


Reference: http://poelstra.fedorapeople.org/schedules/f-12/f-12-trans-tasks.html

Thanks!


(**) This task may be renamed to "Build F12 collection packages for all language translators' review and correction"
Comment 1 Ankit Patel 2009-09-14 06:42:22 EDT
 
Can you please take some action on this bug?
2009-09-14 23:59 EST is the last day to submit a new build for the component with respect to this bug.

Thanks!
Comment 2 Ankit Patel 2009-09-17 05:30:57 EDT
We could not contact through irc. Can someone please bring an attention to this bug?

Thanks!
Comment 3 Adam Jackson 2009-09-21 13:55:13 EDT
rhpxl is a dead package.
Comment 4 Noriko Mizumoto 2009-09-21 19:54:09 EDT
Ankit, 
Could you please take package removal step from Transifex against this package?
Comment 5 Ankit Patel 2009-09-22 02:19:18 EDT
(In reply to comment #4)
> Ankit, 
> Could you please take package removal step from Transifex against this package?  

Done, Thx